<h1>Settings Page</h1>

<form method="POST" action="?/login">
  <label>
    Email
    <input name="email" type="email" />
  </label>
  <label>
    Password
    <input name="password" type="password" />
  </label>
  <button>Submit</button>
</form>

<form method="POST" action="?/comment">
  <label>
    Comment
    <textarea name="comment" />
  </label>
  <button>Submit</button>
</form>
